/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

    @font-face {
    font-family: 'Cardo';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/Cardo.woff') format('woff');
    font-display: swap;
    }
    
    @font-face {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/WorkSans-Regular.woff') format('woff');
    font-display: swap;
    }


.post-content img {width:inherit!important;max-width:100%!important;}

.woocommerce-product-details__short-description {display:none!important;}

.payment_method_ppcp-gateway img {display:none!important;}
.payment_method_ppcp-gateway p {display:none!important;}

/* Offer Styling */
#blackfriday {background-color:#000;}
#blackfriday > div {float: left;width: 50%;}
img {width: 100%;}

@media screen and (max-width: 1000px) {
#blackfriday > div {float: none;width: 100%;}
}

input[type=checkbox] {
    border-color: #000000!important;
    border-width: 3px!important;
    width: 25px!important;
    height: 25px!important;
}

input[type=checkbox]:checked:before {font-size:17px!important;}

.woocommerce .form-row .input-text {border-width:2px!important;border-color:#555!important;}

.select2-container--default .select2-selection--single {border-width:2px!important;border-color:#555!important;}


.menu-wrapper .style-dark-bg {background-color: #000000!important;}
.mobile-menu-button {background-color: #000000;}
.mobile-menu-button-light .lines:after{background:#ffffff!important;}
.mobile-menu-button-light .lines:before{background:#ffffff!important;}
div.cart-collaterals a{color:#ccae5c!important}
div.cart-collaterals a:hover{color:#000!important}
form.woocommerce-checkout a{color:#ccae5c!important}
form.woocommerce-checkout a:hover{color:#000!important}

body[class*=hmenu-] .menu-wrapper [class*=col-lg-]:not(.logo-container) {width:100%!important;}

@media only screen and (max-width:569px){
    .mobile-hide{display:none}
}

.home-banner2-hide {display:none}

@media only screen and (max-width:1200px){
    .home-banner-hide{display:none;}
    .home-banner2-hide{display:block;}
}

.fontsize-12px p{font-size:12px!important}
.fontsize-13px p{font-size:13px!important}
.fontsize-14px p{font-size:14px!important}
.fontsize-15px p{font-size:15px!important}
.fontsize-16px p{font-size:16px!important}
.woocommerce div.product p.stock{color:#ccae5c!important;text-transform:uppercase}
.uncont{padding:0!important}
.negativeheader{margin-top:-200px!important}
.negativeheaderproduct{margin-top:-100px!important}
.negativeheaderpage{margin-top:0!important}
.product_meta p{font-size:12px!important;text-transform:uppercase}
.detail-container .detail-label{font-size:12px!important;text-transform:uppercase}
.share-button.share-inline .social.top li.social-xing{display:none!important}
.menu-wrapper.menu-sticky .menu-container{background-colour:rgba(255,255,255,0)!important}

@media only screen and (min-width:960px){
    .hmenu-center-split .logo-container{padding:15px}
}

.menu-light .row-menu .row-menu-inner{border-bottom:0!important}
.embed-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;max-width:100%}
.embed-container embed,.embed-container iframe,.embed-container object{position:absolute;top:0;left:0;width:100%;height:100%}

@media only screen and (max-width:959px){
    .woocommerce div.product{margin-top:-50px!important}
}

.woocommerce #payment ul.payment_methods {padding: 30px 30px !important;}
.style-light .woocommerce #payment .place-order {padding: 30px 30px !important;}
.woocommerce-reward-points-redemption-form-points {display:inline-flex!important;}

.woocommerce div.product p.stock{font-weight:600;font-size:12px!important}
.custom-exchange-rate{font-size:12px;font-family:'Work Sans'}
.reset_variations{display:none!important}
.woocommerce .order-details h3{font-family:"Work Sans"!important;font-weight:600!important}
.woocommerce .checkout h3{font-family:"Work Sans"!important;font-weight:600!important}
.woocommerce .cart-collaterals .cart_totals h2{font-family:"Work Sans"!important;font-weight:600!important}
.woocommerce .order_details.shop_table{background-color:#fff!important}
.woocommerce table.shop_table{background-color:#fff!important;padding:30px!important;}
.woocommerce #payment ul.payment_methods{background-color:#fff!important}
.style-light .woocommerce #payment .place-order{background-color:#fff!important}
.stripe-icon{width:50px!important}
.woocommerce #payment .payment_method_paypal img{max-height:85px!important}
.woocommerce form .form-row label{font-weight:400!important}
.woocommerce-account .woocommerce form.woocommerce-form-login button[type=submit],.woocommerce-account .woocommerce form.woocommerce-form-register button[type=submit],.woocommerce-checkout .woocommerce form.woocommerce-form-login button[type=submit],.woocommerce-checkout .woocommerce form.woocommerce-form-register button[type=submit]{background-color:#000!important;color:#fff!important}
.woocommerce-account .woocommerce form.woocommerce-form-login .lost_password,.woocommerce-account .woocommerce form.woocommerce-form-register .lost_password,.woocommerce-checkout .woocommerce form.woocommerce-form-login .lost_password,.woocommerce-checkout .woocommerce form.woocommerce-form-register .lost_password{font-size:12px!important;font-weight:400!important}
.order-quantity-based-wholesale-pricing-view.table-view{font-family:"Work Sans"!important;font-weight:400!important}
table td,table th{font-family:"Work Sans"!important;font-weight:400!important}
.qty-based-discount-table-description{font-family:"Work Sans"!important;font-weight:400!important}
.nf-field-label label{font-weight:400!important;font-size:15px!important}
#mc_embed_signup{clear:left;font:14px Helvetica,Arial,sans-serif;width:100%}
#mc-embedded-subscribe{padding:8.5px 20px!important;margin-top:0}
#mc_embed_signup form{padding:10px 0 10px 0}
.mc-field-group{display:inline-block}
#mc_embed_signup input.email{font-family:"Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif;font-size:15px;border:1px solid #abb0b2;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#fff;background-color:none;box-sizing:border-box;height:32px;padding:0 .4em;display:inline-block;margin:0;width:350px;vertical-align:top}
#mc_embed_signup input.emaillight{font-family:"Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif;font-size:15px;border:1px solid #abb0b2;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#000;background-color:none;box-sizing:border-box;height:32px;padding:0 .4em;display:inline-block;margin:0;width:350px;vertical-align:top}
#mc_embed_signup label{display:block;font-size:16px;padding-bottom:10px;font-weight:700}
#mc_embed_signup .clear{display:inline-block}
#mc_embed_signup .button{font-size:13px;border:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;letter-spacing:.03em;color:#fff;background-color:#aaa;box-sizing:border-box;height:32px;line-height:32px;padding:0 18px;display:inline-block;margin:0;transition:all .23s ease-in-out 0s}
#mc_embed_signup .button:hover{background-color:#777;cursor:pointer}
#mc_embed_signup div#mce-responses{float:left;top:-1.4em;padding:0 .5em 0 .5em;overflow:hidden;width:90%;margin:0 5%;clear:both}
#mc_embed_signup div.response{margin:1em 0;padding:1em .5em .5em 0;font-weight:700;float:left;top:-1.5em;z-index:1;width:80%}
#mc_embed_signup #mce-error-response{display:none}
#mc_embed_signup #mce-success-response{color:#529214;display:none}
#mc_embed_signup label.error{display:block;float:none;width:auto;margin-left:1.05em;text-align:left;padding:.5em 0}

@media (max-width:768px){
    #mc_embed_signup input.email{width:100%;margin-bottom:5px}
    #mc_embed_signup input.emaillight{width:100%;margin-bottom:5px}
    #mc_embed_signup .clear{display:block;width:100%}
    #mc_embed_signup .button{width:100%;margin:0}
    
// Rewards Points
.woocommerce-MyAccount-navigation-link--my-points a:before {content: '\f005'!important;}
#points_note {display:block;background-color:#ccae5c;padding:7px;color:#ffffff;font-size:13px;font-weight:700;text-align:center;}
.woocommerce-verification-required {text-align:center!important;font-weight:700;}
.woocommerce-my-points-log table {background-color:#ffffff!important;margin-top:10px!important;}
.woocommerce-reward-points-redemption-form-container {text-align:left!important;}
.woocommerce-reward-points-redemption-form-points {width:100%!important;max-width:100%!important;}
.woocommerce-reward-points-redemption-form-button {width:100%!important;max-width:100%!important;transform: scale(1)!important;}
.woocommerce-reward-points-text-cart .woocommerce-reward-points-earning-text-container {margin-bottom:30px!important;}
    
}





